<div class='koboldworks'>
<div class='resting-result flexcol'>
	<span><i class='fas fa-bed'></i> {{description}}</span>
	{{#unless healing.didHeal}}
	<label>{{localize 'Koboldworks.Resting.NoHealing'}}</label>
	{{/unless}}
	{{#if healing.hp}}
	<div class='flexrow healing hitpoints'>
		<label class='label'>{{localize 'Koboldworks.Resting.HitPoints'}}</label>
		<div class='values'>
			<label class='value original' name='healing.hp'>{{healing.hp.before}}</label>
			<span class='delta'><label class='symbol'>+</label><label class='value delta'>{{healing.hp.healed}}</label></span>
			<span class='final'><label class='symbol'>=</label><label class='value final'>{{healing.hp.after}}</label></span>
			<span class='max'><label class='symbol'>/</label><label class='value max'>{{healing.hp.max}}</label></span>
		</div>
	</div>
	{{/if}}
	{{#if healing.nl}}
	<div class='flexrow healing nonlethal'>
		<label class='label'>{{localize 'Koboldworks.Resting.NonLethal'}}</label>
		<div class='values'>
			<label class='value original' name='healing.hp'>{{healing.nl.before}}</label>
			<span class='delta'><label class='symbol'>-</label><label class='value delta'>{{healing.nl.healed}}</label></span>
			<span class='final'><label class='symbol'>=</label><label class='value final'>{{healing.nl.after}}</label></span>
		</div>
	</div>
	{{/if}}
	{{#each healing.abl as |abl key|}}
	<div class='flexrow healing ability'>
		<label class='label'>{{abl.name}}</label>
		<div>
			<label class='value original' name='healing.abl.{{key}}'>{{abl.before}}</label>
			<span class='delta'><label class='symbol'>-</label><label class='value delta'>{{abl.healed}}</label></span>
			<span class='final'><label class='symbol'>=</label><label class='value final'>{{abl.after}}</label></span>
		</div>
	</div>
	{{/each}}
	{{#if healing.notifyUseRestoration}}
	<div class='flexrow'>
		<span class='label'><i class='fas fa-undo'></i> {{localize 'Koboldworks.Resting.UsesRestored'}}</span>
	</div>
	{{/if}}
</div>
</div>
